PHP 手冊
前一頁 |  | 下一頁

# DOMElement->getElementsByTagName()

DOMElement->getElementsByTagName() -- Gets elements by tagname

## Description

class DOMElement {
DOMNodeList getElementsByTagName ( string name )
}

This function returns a new instance of the class DOMNodeList of all descendant elements with a given tag name, in the order in which they are encountered in a preorder traversal of this element tree.

## Parameters

name

  The tag name. Use * to return all elements within the element tree.

## Return Values

This function returns a new instance of the class DOMNodeList of all matched elements.

## 參考

DOMElement->getElementsByTagNameNS()

前一頁 | 內容 | 下一頁
DOMElement->getAttributeNS() | 上一層 | DOMElement->getElementsByTagNameNS()